Ask is moving to Stack Overflow and Serverfault.com! Please use the "opendaylight" tag on either of these sites. This site is now in Read-Only mode

Stephen Kitt's profile - activity

2016-05-03 05:34:30 -0700 answered a question Faild to build integration distribution

You need to use Java version 8 to build OpenDaylight now (at least on the master branches).